<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/normalize.css">
</head>

<body>

  <!--menu du lancement du jeu-->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="ingame">
      <!-- affiche le niveau -->
      <div class="niveau">niv:#</div>
      <!-- immage representaion des lieu et joueur -->
      <label for="perso" id="perso"></label>
      <img src="#" alt="joueur" id="joueur" name='perso' class="">
      <div class="placement">
        <div class="alig">
          <p>partir au combat</p>
          <a href="choixCombat/choixcombat.html">
            <img class="selectJ" src="img/chemin-lumiere.jpg" alt="combat" id="combat">
          </a>
        </div>
        <div class="alig">
          <label for="champ" class="affN">ressource: 0/100</label>
          <img class="selectJ" src="img/champ.jpg" alt="champ" id="champ" name='champ'>
        </div>
        <div class="alig">
          <label for="lac" class="affE">ressource: 0/100</label>
          <img class="selectJ" src="img/lac.jpeg" alt="lac" id="lac" name='lac'>
        </div>
      </div>
      <div class="actionJoueur cadre">
        <section class="actionJoueur placecadre">
          <ul>
            <li class="tap">taper</li>
            <li class="nourir">nourrir</li>
            <li class="boir">boire</li>
            <li class="car">carreser</li>
          </ul>
        </section>

        <section class="actionJoueur placecadre ">
          <ul>
            <li class="vie">
              <div class="progress">
                <label for="vie">vie:</label>
                <div class="progresslife progressVie" name='vie'>100%</div>
              </div>
            </li>
            <li class="fain">
              <div class="progress">
                <label for="fain">fain:</label>
                <div class="progresslife progressFain" name='fain'>100%</div>
              </div>
            </li>
            <li class="soif">
              <div class="progress">
                <label for="soif">soif:</label>
                <div class="progresslife progressBoire" name='soif'>100%</div>
              </div>
            </li>
            <li class="gold">
              <div>
                <label for="gold">gold:</label>
                <div name='gold' class="progressGold"></div>
              </div>
            </li>
            <li class="bonneur">
              <div class="progress">
                <label for="bonneur">bonneur:</label>
                <div class="progresslife progressBonneur">100%</div>
              </div>
            </li>
          </ul>
        </section>
      </div>
    </section>

    <a href="index.html">
      <p class="deretour">retour</p>
    </a>
  </main>
  <script src="js/selection personnage/classPerso.js"></script>
  <script src="js/classLieu.js"></script>
  <script src="js/nourir.js"></script>
  <script src="js/jeu.js"></script>
  <script src="js/application-para.js"></script>
  

</body>

</html>